<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<meta http-equiv="X-UA-Compatible" content="ie=edge" />
		<title>uHost Signup</title>
		<link rel="shortcut icon" href="../favicon.png" />
		<link
			href="https://fonts.googleapis.com/css?family=Anton|Montserrat:400,700"
			rel="stylesheet"
		/>
		<link rel="stylesheet" href="../shared.css" />
		<link rel="stylesheet" href="start-hosting.css" />
	</head>

	<body>
		<div class="backdrop"></div>
		<header class="main-header">
			<div>
				<button class="toggle-button">
					<span class="toggle-button__bar"></span>
					<span class="toggle-button__bar"></span>
					<span class="toggle-button__bar"></span>
				</button>
				<a href="../index.html" class="main-header__brand">
					<img
						src="../images/uhost-icon.png"
						alt="uHost - Your favorite hosting company"
					/>
				</a>
			</div>
			<nav class="main-nav">
				<ul class="main-nav__items">
					<li class="main-nav__item">
						<a href="../packages/index.html">Packages</a>
					</li>
					<li class="main-nav__item">
						<a href="../customers/index.html">Customers</a>
					</li>
					<li class="main-nav__item main-nav__item---cta">
						<a href="index.html">Start Hosting</a>
					</li>
				</ul>
			</nav>
		</header>
		<nav class="mobile-nav">
			<ul class="mobile-nav__items">
				<li class="mobile-nav__item">
					<a href="../packages/index.html">Packages</a>
				</li>
				<li class="mobile-nav__item">
					<a href="../customers/index.html">Customers</a>
				</li>
				<li class="mobile-nav__item mobile-nav__item--cta">
					<a href="index.html">Start Hosting</a>
				</li>
			</ul>
		</nav>
		<main class="signup-page">
			<h1 class="signup-title">Awesome! Let's dive right in!</h1>
			<form action="index.html" class="signup-form">
				<label for="title">Title</label>
				<select id="title">
					<option value="mr">Mr.</option>
					<option value="ms">Ms.</option>
				</select>
				<label for="first-name">First name</label>
				<input type="text" id="first-name" required />
				<label for="last-name">Last name</label>
				<input type="text" id="last-name" required />
				<label for="email">E-Mail</label>
				<input type="email" id="email" required />
				<label for="password">Password</label>
				<input type="password" id="password" required />

				<!-- metemos nuestro input de checkbox y el enlace a terminos y condiciones
				a un div para poder asignar este div que será hijo de nuestro grid
				a todo un ancho del renglon y que nuestros elementos queden uno al lado del 
			otro juntos pero en el mismo renglón del grid -->
				<div class="signup-form__checkbox">
					<input type="checkbox" id="agree-terms" required />
					<label for="agree-terms"
						>Agree to
						<a href="#">Terms &amp; Conditions</a>
					</label>
				</div>

				<button type="submit" class="button">Sign Up</button>
			</form>
		</main>
		<footer class="main-footer">
			<nav>
				<ul class="main-footer__links">
					<li class="main-footer__link">
						<a href="#">Support</a>
					</li>
					<li class="main-footer__link">
						<a href="#">Terms of Use</a>
					</li>
				</ul>
			</nav>
		</footer>
		<script src="../shared.js"></script>
	</body>
</html>
